html {
   height:100%;
   margin:0px;
   padding:0px;
}

body {
   height:100%;
   margin:0px;
   padding:0px;
}

td img {
   display: block;
}

.selnorm {
   background-color:#FBE7BC;
   color:#000000;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.selhigh {
   background-color:gold;
   color:#000000;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}

.imgpoint {
   cursor: pointer; cursor: hand;
}

.cartedt {
   background-color:#FFFFFF;
   border:solid #000000 0px;
   color:#000000;
   display: block;
   font-family:arial,sans-serif,verdana;
   font-size:7pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
   width:25px;
}

.edt {
   background-color:#FFFFFF;
   border:solid #CC9900 1px;
   color:#000000;
   display: block;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
   width:100%;
}

.edtz {
   color:#000000;
   display: block;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
   width:150px;
}

.edtx {
   color:#000000;
   display: block;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
   width:80px;
}

.edty {
   color:#000000;
   display: inline;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}

.edt1 {
   color:#000000;
   display: block;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
   width:174px;
}

.edt2 {
   color:#000000;
   display: block;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
   width:180px;
}

.mens {
   color:#FFFFFF;
   cursor: pointer; cursor: hand;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.mensnl {
   color:#FFFFFF;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.menb {
   color:#FFFFFF;
   cursor: pointer; cursor: hand;
   font-family:arial,sans-serif,verdana;
   font-size:9pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.menbb {
   color:#000000;
   cursor: pointer; cursor: hand;
   font-family:arial,sans-serif,verdana;
   font-size:9pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.menbnl {
   color:#FFFFFF;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:9pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.menbnlb {
   color:#FFFFFF;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:9pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:700;
   letter-spacing:normal;
   text-decoration:none;
}

.textw {
   color:#FFFFFF;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.textb {
   color:#000000;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.textb10 {
   color:#000000;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:10pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.textb12 {
   color:#000000;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:12pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:700;
   letter-spacing:normal;
   text-decoration:none;
}
.textbh {
   color:#000000;
   cursor: pointer; cursor: hand;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
.textg {
   color:#404040;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}

.textbi {
   color:#000000;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:italic;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}

.textbb {
   color:#000000;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:9pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:700;
   letter-spacing:normal;
   text-decoration:none;
}

.carttext {
   color:#000000;
   cursor: default;
   font-family:arial,sans-serif,verdana;
   font-size:7pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}

.linkb {
   color:#000000;
   cursor: pointer; cursor: hand;
   font-family:arial,sans-serif,verdana;
   font-size:8pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}

.foot {
   color:#000000;
   cursor:default;
   display: block;
   font-family:arial,sans-serif,verdana;
   font-size:7pt;
   font-size-adjust:z;
   font-style:normal;
   font-variant:normal;
   font-weight:400;
   letter-spacing:normal;
   text-decoration:none;
}
